<?php

require_once '../../../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

$reader = new Wact_Template_Reader_File();

// Don't bother to save compiled templates
$cache = new Wact_Cache_Store_Transient();

$loader = new Wact_Template_Loader($reader, $cache);

$FoundingFathers =
    array(  array('First' => 'George', 'Last' => 'Washington'),
            array('First' => 'Alexander', 'Last' => 'Hamilton'),
            array('First' => 'Benjamin', 'Last' => 'Franklin'));

$loader = new Wact_Template_Loader($reader, $cache);
$list = $loader->load('repeat.tpl.html');
$list['ListExample']->setIterator($FoundingFathers);
$list->display();

?>
